### Method

# Foundry Context dup_device_manager

#### Declaration [src]

    FoundryDeviceManager*
    foundry_context_dup_device_manager (
      FoundryContext* self
    )

#### Description [src]

Gets the `FoundryDeviceManager` instance.

#### Return value

Type: `FoundryDeviceManager`

A `FoundryDeviceManager`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.